//****************************************************************************
//
//                          Intel Corporation
//                    Jones Farm, Hillsboro, Oregon
//                           (503) 696-8080
//
//                Intel Corporation Proprietary Information
//        Copyright (c) 2008 Intel Corporation, All Rights Reserved
//****************************************************************************

//
// One Boot Flash Update Package for Bluff Creek

// 	
        CONFIGURATION "XXX" "S5500BC,1.0"

	// Check for BMC & BIOS dependencies

	PROBE BIOSVER "25+"
	FOUND "BIOSOK" "BIOSNOTOK" 

	PROBE BMCVER "0.28+" 
	FOUND "BMCOK" "BMCNOTOK"

	IFSET "BMCOK" "BIOSOK"

		FWDNAME	 "BMC_0054.ima" filetype=fwimg
		CFGNAME	 "MASTER.CFG"
		MENAME   "SPS_01_01_02_007_ME_FW_DIB.bin"
		BIOSNAME "R0054.cap"

	ELSE
		IFSET BIOSNOTOK
			DISPLAY "ERROR: Current BIOS is not compatible to be updated to this package!"
		ENDIF
		IFSET BMCNOTOK
			DISPLAY "ERROR: Current BMC Firmware is not compatible to be updated to this package!"
		ENDIF
	ENDIF //BMC & BIOS CHECK



// End of configuration file